@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

#contentHolder {
	width: 100%;
	padding-top:0.5%;
}
#contentHolderInner {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
}

#contentLeftHolder {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	display: block;
	padding:1%;
}

#logo{
	width: 100%;
	display: block;
	float:left;
}

#navbar{
	clear: both;
	float: left;
	margin-left: 0;
	margin-top:5%;
	width: 100%;
	display: block;
}

#social{
	clear: both;
	float: left;
	margin-left: 0;
	margin-top:2%;
	width: 100%;
	display: block;
}

#contentLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	display: block;
	padding:1%;
}

#contentRight {
	clear: none;
	float: left;
	width: 78%;
	display: block;
	padding:1%;
}
#contentRightCol1 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	margin-right:0;
}

#contentRightCol2 {
	clear: none;
	float: right;
	width: 100%;
	display: block;
	margin-left:0;
}
#contentRightCol1 h1{
	margin-left:0;
}

#contentRightCol2 h1{
	margin-right:0;
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#footerContent {
	width: 98%;
	margin-left:auto;
	margin-right:auto;
	padding:1%;
}

#footerLeft {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	margin-right:0;
}

#footerRight {
	clear: none;
	float: right;
	width: 100%;
	display: block;
	margin-left:0;
}



@media only screen and (max-width:480px) and (orientation:  
landscape){
	

}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

#contentHolder {
	width: 100%;
	padding-top:0.5%;
}
#contentHolderInner {
	width: 74%;
	margin-left:auto;
	margin-right:auto;
	padding-right:3%;
	padding-left:3%;
	padding-top:1%;
	padding-bottom:1%;
}

#contentLeftHolder {
	clear: both;
	float: left;
	margin-left: 0;
	width: 20%;
	display: block;
	padding:0px;
}

#logo{
	width: 100%;
	display: block;
	float:left;
}

#navbar{
	clear: both;
	float: left;
	margin-left: 0;
	margin-top:35%;
	width: 100%;
	display: block;
}

#social{
	clear: both;
	float: left;
	margin-left: 0;
	margin-top:2%;
	width: 100%;
	display: block;
}

#contentLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding:0%;
	margin-top:40%;
}

#contentRight {
	clear: none;
	float: right;
	width: 78%;
	display: block;
	padding:0%;
	/*margin-top:1%;*/
}

#contentRightCol1 {
	clear: none;
	float: left;
	width: 49%;
	display: block;
	margin-right:1%;
}

#contentRightCol2 {
	clear: none;
	float: right;
	width: 49%;
	display: block;
	margin-left:1%;
}
#contentRightCol1 h1{
	margin-left:3%;
}

#contentRightCol2 h1{
	margin-right:3%;
}

#contentMain {
	clear: none;
	float: left;
	width: 96%;
	display: block;
	padding-left:2%;
	padding-right:2%;
	/*padding-top:1%;*/
}

#contentMainCol1 {
	clear: none;
	float: left;
	width: 50%;
	display: block;
}

#contentMainCol2 {
	clear: none;
	float: right;
	width: 50%;
	display: block;
	text-align:right;
}

.center{
	display: block;
	margin-left:auto;
	margin-right:auto;
	margin-top:3%;
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top:0.5%;
}

#footerContent {
	width: 80%;
	margin-left:auto;
	margin-right:auto;
	padding:0%;
}
#footerLeft {
	clear: none;
	float: left;
	width: 49%;
	display: block;
	margin-right:1%;
}

#footerRight {
	clear: none;
	float: right;
	width: 49%;
	display: block;
	margin-left:1%;
}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

#contentHolder {
	width: 100%;
	padding-top:0.5%;
}
#contentHolderInner {
	width: 74%;
	margin-left:auto;
	margin-right:auto;
	padding-right:3%;
	padding-left:3%;
	padding-top:1%;
	padding-bottom:1%;
}

#contentLeftHolder {
	clear: both;
	float: left;
	margin-left: 0;
	width: 20%;
	display: block;
	padding:0px;
}

#logo{
	width: 100%;
	display: block;
	float:left;
}

#navbar{
	clear: both;
	float: left;
	margin-left: 0;
	margin-top:5%;
	width: 100%;
	display: block;
}

#social{
	clear: both;
	float: left;
	margin-left: 0;
	margin-top:2%;
	width: 100%;
	display: block;
}

#contentLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding:0%;
	margin-top:50%;
}

#contentRight {
	clear: none;
	float: right;
	width: 75%;
	display: block;
	padding:0%;
	/*margin-top:1%;*/
}

#contentRightCol1 {
	clear: none;
	float: left;
	width: 49%;
	display: block;
	margin-right:1%;
}

#contentRightCol2 {
	clear: none;
	float: right;
	width: 49%;
	display: block;
	margin-left:1%;
}
#contentRightCol1 h1{
	margin-left:3%;
}

#contentRightCol2 h1{
	margin-right:3%;
}

#contentMain {
	clear: none;
	float: left;
	width: 96%;
	display: block;
	padding-left:2%;
	padding-right:2%;
	/*padding-top:1%;*/
}

#contentMainCol1 {
	clear: none;
	float: left;
	width: 50%;
	display: block;
}

#contentMainCol2 {
	clear: none;
	float: right;
	width: 50%;
	display: block;
	text-align:right;
}

.center{
	display: block;
	margin-left:auto;
	margin-right:auto;
	margin-top:1.5%;
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top:0.5%;
}

#footerContent {
	width: 80%;
	margin-left:auto;
	margin-right:auto;
	padding:0%;
}
#footerLeft {
	clear: none;
	float: left;
	width: 49%;
	display: block;
	margin-right:1%;
}

#footerRight {
	clear: none;
	float: right;
	width: 49%;
	display: block;
	margin-left:1%;
}
}